/*
Theme Name: ZeeBusiness Child Theme
Theme URI: http://wamend.org/
Description: This is a child theme of ZeeBusiness
Author: Andrew Crawley
Author URI: http://andrewcrawley.com/
Template: zeebusiness
Version: 0.1
*/

@import url("../zeebusiness/style.css");

#wrapper {
	margin: 0px auto 10px auto;
}
#header {
	padding: 0 10px 0 10px;
}
#head {
	display: none;
}
#logo {
	display: none;
}

/*============================ SIDEBAR ============================*/
#sidebar {
	margin-top: 10px;
	width: 280px;
	margin-left: 570px;
	padding: 20px;
}
#sidebar .widgettitle {
	color: #0000ff;
	font-size: 1.5em;
	padding: 5px 0;
	font-weight: bold;
	font-family: 'Nobile', Arial, Tahoma, Verdana;
}
#sidebar .widgettitle a {
	color: #c41010;
	text-decoration: underline !important;
}
#sidebar .widgettitle a:hover {
	text-decoration: none !important;
}
#sidebar ul li {
	margin-bottom: 20px;
}
#sidebar ul li ul, #sidebar ul li div{
	margin-bottom: 5px;
	padding: 10px;
	background: #eee;
	color: #c41010;
	font-size: 16px;
}
#sidebar ul li div ul, #sidebar ul li div ul li {
	border: none;
	margin: 0;
	padding: 0;
}
#sidebar ul li ul {
	list-style: square inside;
	color: #c41010;
}
#sidebar a, #sidebar ul {
	font-size: 1.0em;
}
#sidebar a:link, #sidebar a:visited  {
	color:#c41010;
	text-decoration: none;
}
#sidebar a:hover, #sidebar a:active {
	color:#0000ff;
	text-decoration: underline;
}
#sidebar ul ul li {
	margin: 5px 10px;
	padding: 0;
	border: 0;
}
#sidebar ul ul ul {
	border: none;
	padding: 0;
}
#sidebar .children {
	margin-top: 10px;
	margin-left: 10px;
	background: none;
}

/*============================ BOTTOM BAR ============================*/
#bottombar_left {
	float: left;
	width: 270px;
	margin-left: 20px;
}
#bottombar_center {
	width: 270px;
	margin-left: 315px;
	margin-right: 315px;
}
#bottombar_right {
	float: right;
	margin-right: 20px;
	width: 270px;
}
#bottombar {
	margin-top: 20px;
	padding: 10px 0;
	border-top: 2px solid #ddd;
}
#bottombar .widgettitle {
	color: #c41010;
	font-size: 1.3em;
	padding: 5px 0;
	font-weight: bold;
	font-family: 'Nobile', Arial, Tahoma, Verdana;
}
#bottombar ul li {
	margin-bottom: 20px;
}
#bottombar ul li ul, #bottombar ul li div{
	margin-bottom: 5px;
	padding: 10px;
	background-color: #fff;
	color: #c41010;
}
#bottombar ul li div ul, #bottombar ul li div ul li {
	border: none;
	margin: 0;
	padding: 0;
}
#bottombar ul li ul {
	list-style: square inside;
	color: #bbb;
}
#bottombar a, #bottombar ul {
	font-size: 1.0em;
}
#bottombar a:link, #bottombar a:visited  {
	color:#fff;
	text-decoration: none;
}
#bottombar a:hover, #bottombar a:active {
	color:#eee;
	text-decoration: underline;
}
#bottombar ul ul li {
	margin: 5px 10px;
	padding: 0;
	border: 0;
}
#bottombar ul ul ul {
	border: none;
	padding: 0;
}
#bottombar .children {
	margin-top: 10px;
	margin-left: 10px;
	background: none;
}

/*============================ NAVIGATION ============================*/
#navi {
	float: left;
	width: 890px;
	margin-top: -2px;
	padding: 0 15px;
	background: #c41010;
	font-family: Arial, Tahoma, Verdana;
}
#nav, #nav ul{
	margin: 0;
	padding: 10;
	list-style-type: none;
	list-style-position: outside;
	position: relative;
}
#nav li{
	float:left;
	position:relative;
	text-align:center;
}
#nav a{
	background-color: #fff;
	display: block;
	padding: 3px 20px;
	margin: 7px 1px;
	font-size: 1.0em;
	font-weight: bold;
	text-decoration: none;
	color: #c41010;
	border-bottom: 2px solid #000;
	border-right: 1px solid #000;
}
#nav a:link, #nav a:visited{
	text-decoration: none;
}
#nav a:hover{
	color: #c41010;
	background: #eee;
}
#nav ul {
	position: absolute;
	display: none;
	z-index: 99;
	border-top: 1px solid #ccc;
}
#nav ul a {
	width: 180px;
	padding: 10px;
	margin: 0;
	float: left;
	color: #333;
	font-size: 0.9em;
	background: #fff;
	border-top: none;
	border-left: 2px solid #aaa;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #ccc;
}
#nav ul a:hover {
	color: #444 !important;
	background: #e0e0e0;
}
#nav ul ul{
	margin-top: -1px;
	padding-left: 2px;
}
#nav li ul ul {
	margin-left: 200px;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
	display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
	display:block;
}